namespace WindowsFormsApp1
{
    partial class Form1
    {
        /// <summary>
        /// Variable del diseñador necesaria.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Limpiar los recursos que se estén usando.
        /// </summary>
        /// <param name="disposing">true si los recursos administrados se deben desechar; false en caso contrario.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Código generado por el Diseñador de Windows Forms

        /// <summary>
        /// Método necesario para admitir el Diseñador. No se puede modificar
        /// el contenido de este método con el editor de código.
        /// </summary>
        private void InitializeComponent()
        {
            this.cmdVersion = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.txtUsuario = new System.Windows.Forms.TextBox();
            this.txtPass = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.label3 = new System.Windows.Forms.Label();
            this.txtHttpStatusCode = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.txtHttpResponse = new System.Windows.Forms.TextBox();
            this.cmdListadoEmpresas = new System.Windows.Forms.Button();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.optEmpModuloCAE = new System.Windows.Forms.RadioButton();
            this.optEmpModuloPrevencion = new System.Windows.Forms.RadioButton();
            this.optEmpModuloMedicina = new System.Windows.Forms.RadioButton();
            this.optEmpModuloTodos = new System.Windows.Forms.RadioButton();
            this.optEmpTodas = new System.Windows.Forms.RadioButton();
            this.optEmpBajas = new System.Windows.Forms.RadioButton();
            this.optEmpAltas = new System.Windows.Forms.RadioButton();
            this.txtItemsPorPag = new System.Windows.Forms.TextBox();
            this.label6 = new System.Windows.Forms.Label();
            this.txtNumPag = new System.Windows.Forms.TextBox();
            this.label5 = new System.Windows.Forms.Label();
            this.chkPaginado = new System.Windows.Forms.CheckBox();
            this.cmdVerEnListview = new System.Windows.Forms.Button();
            this.cmdCerrar = new System.Windows.Forms.Button();
            this.groupBox1.SuspendLayout();
            this.groupBox2.SuspendLayout();
            this.groupBox3.SuspendLayout();
            this.SuspendLayout();
            // 
            // cmdVersion
            // 
            this.cmdVersion.Location = new System.Drawing.Point(26, 122);
            this.cmdVersion.Name = "cmdVersion";
            this.cmdVersion.Size = new System.Drawing.Size(267, 29);
            this.cmdVersion.TabIndex = 0;
            this.cmdVersion.Text = "Obtener versión (comprobar credenciales)";
            this.cmdVersion.UseVisualStyleBackColor = true;
            this.cmdVersion.Click += new System.EventHandler(this.cmdVersion_Click);
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(16, 28);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(43, 13);
            this.label1.TabIndex = 1;
            this.label1.Text = "Usuario";
            // 
            // txtUsuario
            // 
            this.txtUsuario.Location = new System.Drawing.Point(79, 25);
            this.txtUsuario.Name = "txtUsuario";
            this.txtUsuario.Size = new System.Drawing.Size(173, 20);
            this.txtUsuario.TabIndex = 2;
            // 
            // txtPass
            // 
            this.txtPass.Location = new System.Drawing.Point(79, 51);
            this.txtPass.Name = "txtPass";
            this.txtPass.Size = new System.Drawing.Size(173, 20);
            this.txtPass.TabIndex = 4;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(16, 54);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(61, 13);
            this.label2.TabIndex = 3;
            this.label2.Text = "Contraseña";
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.txtUsuario);
            this.groupBox1.Controls.Add(this.txtPass);
            this.groupBox1.Controls.Add(this.label1);
            this.groupBox1.Controls.Add(this.label2);
            this.groupBox1.Location = new System.Drawing.Point(26, 26);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(267, 90);
            this.groupBox1.TabIndex = 5;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "Credenciales de acceso";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label3.Location = new System.Drawing.Point(31, 192);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(113, 13);
            this.label3.TabIndex = 6;
            this.label3.Text = "HTTP Status Code";
            // 
            // txtHttpStatusCode
            // 
            this.txtHttpStatusCode.Location = new System.Drawing.Point(150, 189);
            this.txtHttpStatusCode.Name = "txtHttpStatusCode";
            this.txtHttpStatusCode.Size = new System.Drawing.Size(173, 20);
            this.txtHttpStatusCode.TabIndex = 7;
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label4.Location = new System.Drawing.Point(31, 216);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(100, 13);
            this.label4.TabIndex = 8;
            this.label4.Text = "HTTP Response";
            // 
            // txtHttpResponse
            // 
            this.txtHttpResponse.Location = new System.Drawing.Point(34, 232);
            this.txtHttpResponse.Multiline = true;
            this.txtHttpResponse.Name = "txtHttpResponse";
            this.txtHttpResponse.ReadOnly = true;
            this.txtHttpResponse.Size = new System.Drawing.Size(733, 188);
            this.txtHttpResponse.TabIndex = 9;
            // 
            // cmdListadoEmpresas
            // 
            this.cmdListadoEmpresas.Location = new System.Drawing.Point(111, 157);
            this.cmdListadoEmpresas.Name = "cmdListadoEmpresas";
            this.cmdListadoEmpresas.Size = new System.Drawing.Size(107, 29);
            this.cmdListadoEmpresas.TabIndex = 10;
            this.cmdListadoEmpresas.Text = "Obtener empresas";
            this.cmdListadoEmpresas.UseVisualStyleBackColor = true;
            this.cmdListadoEmpresas.Click += new System.EventHandler(this.cmdListadoEmpresas_Click);
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.groupBox3);
            this.groupBox2.Controls.Add(this.optEmpTodas);
            this.groupBox2.Controls.Add(this.optEmpBajas);
            this.groupBox2.Controls.Add(this.optEmpAltas);
            this.groupBox2.Controls.Add(this.txtItemsPorPag);
            this.groupBox2.Controls.Add(this.cmdListadoEmpresas);
            this.groupBox2.Controls.Add(this.label6);
            this.groupBox2.Controls.Add(this.txtNumPag);
            this.groupBox2.Controls.Add(this.label5);
            this.groupBox2.Controls.Add(this.chkPaginado);
            this.groupBox2.Location = new System.Drawing.Point(411, 27);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(356, 199);
            this.groupBox2.TabIndex = 11;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "Obtener listado de empresas";
            // 
            // groupBox3
            // 
            this.groupBox3.Controls.Add(this.optEmpModuloCAE);
            this.groupBox3.Controls.Add(this.optEmpModuloPrevencion);
            this.groupBox3.Controls.Add(this.optEmpModuloMedicina);
            this.groupBox3.Controls.Add(this.optEmpModuloTodos);
            this.groupBox3.Location = new System.Drawing.Point(10, 105);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.Size = new System.Drawing.Size(332, 46);
            this.groupBox3.TabIndex = 15;
            this.groupBox3.TabStop = false;
            this.groupBox3.Text = "Módulo";
            // 
            // optEmpModuloCAE
            // 
            this.optEmpModuloCAE.AutoSize = true;
            this.optEmpModuloCAE.Location = new System.Drawing.Point(246, 16);
            this.optEmpModuloCAE.Name = "optEmpModuloCAE";
            this.optEmpModuloCAE.Size = new System.Drawing.Size(46, 17);
            this.optEmpModuloCAE.TabIndex = 3;
            this.optEmpModuloCAE.Text = "CAE";
            this.optEmpModuloCAE.UseVisualStyleBackColor = true;
            // 
            // optEmpModuloPrevencion
            // 
            this.optEmpModuloPrevencion.AutoSize = true;
            this.optEmpModuloPrevencion.Location = new System.Drawing.Point(161, 16);
            this.optEmpModuloPrevencion.Name = "optEmpModuloPrevencion";
            this.optEmpModuloPrevencion.Size = new System.Drawing.Size(79, 17);
            this.optEmpModuloPrevencion.TabIndex = 2;
            this.optEmpModuloPrevencion.Text = "Prevencion";
            this.optEmpModuloPrevencion.UseVisualStyleBackColor = true;
            // 
            // optEmpModuloMedicina
            // 
            this.optEmpModuloMedicina.AutoSize = true;
            this.optEmpModuloMedicina.Location = new System.Drawing.Point(87, 16);
            this.optEmpModuloMedicina.Name = "optEmpModuloMedicina";
            this.optEmpModuloMedicina.Size = new System.Drawing.Size(68, 17);
            this.optEmpModuloMedicina.TabIndex = 1;
            this.optEmpModuloMedicina.Text = "Medicina";
            this.optEmpModuloMedicina.UseVisualStyleBackColor = true;
            // 
            // optEmpModuloTodos
            // 
            this.optEmpModuloTodos.AutoSize = true;
            this.optEmpModuloTodos.Checked = true;
            this.optEmpModuloTodos.Location = new System.Drawing.Point(6, 16);
            this.optEmpModuloTodos.Name = "optEmpModuloTodos";
            this.optEmpModuloTodos.Size = new System.Drawing.Size(75, 17);
            this.optEmpModuloTodos.TabIndex = 0;
            this.optEmpModuloTodos.TabStop = true;
            this.optEmpModuloTodos.Text = "Cualquiera";
            this.optEmpModuloTodos.UseVisualStyleBackColor = true;
            // 
            // optEmpTodas
            // 
            this.optEmpTodas.AutoSize = true;
            this.optEmpTodas.Location = new System.Drawing.Point(163, 70);
            this.optEmpTodas.Name = "optEmpTodas";
            this.optEmpTodas.Size = new System.Drawing.Size(55, 17);
            this.optEmpTodas.TabIndex = 13;
            this.optEmpTodas.Text = "Todas";
            this.optEmpTodas.UseVisualStyleBackColor = true;
            // 
            // optEmpBajas
            // 
            this.optEmpBajas.AutoSize = true;
            this.optEmpBajas.Location = new System.Drawing.Point(163, 50);
            this.optEmpBajas.Name = "optEmpBajas";
            this.optEmpBajas.Size = new System.Drawing.Size(132, 17);
            this.optEmpBajas.TabIndex = 12;
            this.optEmpBajas.Text = "Sólo empresas de baja";
            this.optEmpBajas.UseVisualStyleBackColor = true;
            // 
            // optEmpAltas
            // 
            this.optEmpAltas.AutoSize = true;
            this.optEmpAltas.Checked = true;
            this.optEmpAltas.Location = new System.Drawing.Point(163, 30);
            this.optEmpAltas.Name = "optEmpAltas";
            this.optEmpAltas.Size = new System.Drawing.Size(129, 17);
            this.optEmpAltas.TabIndex = 11;
            this.optEmpAltas.TabStop = true;
            this.optEmpAltas.Text = "Sólo empresas de alta";
            this.optEmpAltas.UseVisualStyleBackColor = true;
            // 
            // txtItemsPorPag
            // 
            this.txtItemsPorPag.Location = new System.Drawing.Point(96, 71);
            this.txtItemsPorPag.Name = "txtItemsPorPag";
            this.txtItemsPorPag.Size = new System.Drawing.Size(33, 20);
            this.txtItemsPorPag.TabIndex = 6;
            this.txtItemsPorPag.Text = "250";
            this.txtItemsPorPag.TextChanged += new System.EventHandler(this.textBox2_TextChanged);
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(21, 74);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(69, 13);
            this.label6.TabIndex = 5;
            this.label6.Text = "Reg. por pág";
            this.label6.Click += new System.EventHandler(this.label6_Click);
            // 
            // txtNumPag
            // 
            this.txtNumPag.Location = new System.Drawing.Point(96, 48);
            this.txtNumPag.Name = "txtNumPag";
            this.txtNumPag.Size = new System.Drawing.Size(33, 20);
            this.txtNumPag.TabIndex = 4;
            this.txtNumPag.Text = "1";
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(21, 51);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(69, 13);
            this.label5.TabIndex = 3;
            this.label5.Text = "Nº de página";
            // 
            // chkPaginado
            // 
            this.chkPaginado.AutoSize = true;
            this.chkPaginado.Location = new System.Drawing.Point(19, 30);
            this.chkPaginado.Name = "chkPaginado";
            this.chkPaginado.Size = new System.Drawing.Size(71, 17);
            this.chkPaginado.TabIndex = 0;
            this.chkPaginado.Text = "Paginado";
            this.chkPaginado.UseVisualStyleBackColor = true;
            // 
            // cmdVerEnListview
            // 
            this.cmdVerEnListview.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.cmdVerEnListview.Location = new System.Drawing.Point(34, 426);
            this.cmdVerEnListview.Name = "cmdVerEnListview";
            this.cmdVerEnListview.Size = new System.Drawing.Size(227, 29);
            this.cmdVerEnListview.TabIndex = 12;
            this.cmdVerEnListview.Text = "Ver datos obtenidos en ListView";
            this.cmdVerEnListview.UseVisualStyleBackColor = true;
            this.cmdVerEnListview.Click += new System.EventHandler(this.cmdVerEnListview_Click);
            // 
            // cmdCerrar
            // 
            this.cmdCerrar.Location = new System.Drawing.Point(540, 426);
            this.cmdCerrar.Name = "cmdCerrar";
            this.cmdCerrar.Size = new System.Drawing.Size(227, 29);
            this.cmdCerrar.TabIndex = 13;
            this.cmdCerrar.Text = "Cerrar aplicación";
            this.cmdCerrar.UseVisualStyleBackColor = true;
            this.cmdCerrar.Click += new System.EventHandler(this.cmdCerrar_Click);
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(800, 466);
            this.Controls.Add(this.cmdCerrar);
            this.Controls.Add(this.cmdVerEnListview);
            this.Controls.Add(this.groupBox2);
            this.Controls.Add(this.txtHttpResponse);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.txtHttpStatusCode);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.cmdVersion);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedToolWindow;
            this.Name = "Form1";
            this.Text = "Form1";
            this.Load += new System.EventHandler(this.Form1_Load);
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            this.groupBox3.ResumeLayout(false);
            this.groupBox3.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button cmdVersion;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox txtUsuario;
        private System.Windows.Forms.TextBox txtPass;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.TextBox txtHttpStatusCode;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.TextBox txtHttpResponse;
        private System.Windows.Forms.Button cmdListadoEmpresas;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.TextBox txtItemsPorPag;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.TextBox txtNumPag;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.CheckBox chkPaginado;
        private System.Windows.Forms.RadioButton optEmpTodas;
        private System.Windows.Forms.RadioButton optEmpBajas;
        private System.Windows.Forms.RadioButton optEmpAltas;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.RadioButton optEmpModuloCAE;
        private System.Windows.Forms.RadioButton optEmpModuloPrevencion;
        private System.Windows.Forms.RadioButton optEmpModuloMedicina;
        private System.Windows.Forms.RadioButton optEmpModuloTodos;
        private System.Windows.Forms.Button cmdVerEnListview;
        private System.Windows.Forms.Button cmdCerrar;
    }
}

